
.navbar-inner {
	background-color: transparent !important;
}
.pozadina {
	background-image: url("https://macedonia-timeless.com/img/bgs/Mavrovo%20cover.jpg");
	box-shadow: inset 0 0 0 1000px rgba(0,0,0,.5);
	/*margin-top: -20px;*/
}
.textwhite > span{
	color: white;
}
.visina {
	height: 600px;
}
.section1 {
	padding-top: 50px;
	background-color: grey;
	padding-bottom: 50px;
}
.slika {
	padding: 20px 0;
	width: 100%;
}
.linija hr {
	border-bottom: 2px solid blue;
}
.padding {
 	padding-top: 100px;
 	color: white;
}